File "styles.css"

Full path: E:/sites/Single15/tinmung2007/webroot/Tin VUI_BUON/_TinVui/2023/Ta On Linh Muc-June-16/album/res/styles.css
File size: 231 B
MIME-type:
Charset: utf-8

Download   Open   Back

@charset "utf-8";

/* Transparent.css :: See-through album */

body, #main {
	background-color:transparent;
}

.thumbnavigation .actual img {
	border-color:#ffffff;
}

#main { background-color:rgba(255,255,255,0.5); }

PHP File Manager